.center {text-align:center;margin:0 auto;}

.layout-wrapper img {height:auto;}

.bold {font-weight:700;}
.italic, em {font-style:italic;}
.underline {text-decoration: underline;}

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.hr-divider {margin:35px 0 35px 0;}

.logout {margin:15px auto;}
.logout {}

/*======= BLOG ======*/
.blog .blog-main h1.page-title-blog {font-family:"proxima-nova",sans-serif !important;font-weight:300 !important;}
.blog-selector form .right {width:100%;}

.blog-row {clear:both;display:block;/*overflow:hidden;*/padding:30px 0;}
.blog-img {float:left;width:20%;text-align:center;}
.blog-img img {max-width:100%; height:auto;margin-right:20px;-webkit-border-radius: 102px;border-radius: 102px;border:none;padding:0;}
.sub .sub-main .blog-row h3 {margin-bottom:5px !important;}
.blog-row h3 a{color:#003d6e;font-size:21px;margin:0 0 0px;padding:0;}

.blog-row h3 a:hover {color:#363738;}
.blog-row .blog-desc {line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}
.blog-right {float:right;width:78%;padding-left:2%;}
.blog-row .date {color:#363738;font-size:13px;margin-bottom:10px;display:block;clear:both;}

.blog-row .event-date {color:#ec1c24;font-size:18px;padding-bottom:10px;}

@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {-webkit-border-radius: 162px;border-radius: 162px;max-width:200px;margin:0;}

	}

.blog-img-main {max-width:450px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:450px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.blog-row .more {background-color:#9dc137;padding:10px 10px;text-align:center;border:none;width:100%;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:400;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out;-webkit-border-radius: 5px;border-radius: 5px;margin-top:25px;}

.blog-row .more:hover {background:#00975e;color:#ffffff;}


/*=======BLOG DETAILS====*/
.blog .blog-main p{margin:0 0 20px;font-size:14px;line-height:1.5;color:#363738;}.blog .blog-main p a{color:#003d6e;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.blog .blog-main p a:hover{color:#363738}.blog .blog-main p strong{font-weight:700}.blog .blog-main p i,.blog .blog-main p em{font-style:italic}.blog .blog-main h1,.blog .blog-main h2,.blog .blog-main h3,.blog .blog-main h4,.blog .blog-main h5,.blog .blog-main h6{font-family:"proxima-nova",sans-serif;font-weight:700;line-height:1.2;color:#363738;font-size:35px;margin:0 0 45px}.blog .blog-main h2,.blog .blog-main h3{font-size:27px}.blog .blog-main h3{color:#003d6e}.blog .blog-main h4,.blog .blog-main h5,.blog .blog-main h6{font-size:22px}.blog .blog-main h6{color:#003d6e}.blog .blog-main h1.page-title{margin-top:7px}.blog .blog-main hr.break{border-top:1px solid #d0cfcf;margin:60px 0}.blog .blog-main .content img{max-width:100%;height:auto}.blog .blog-main .content ul,.blog .blog-main .content ol{margin:0 0 20px;padding:0 0 0 15px;}.blog .blog-main .content ul li,.blog .blog-main .content ol li{background:url("../img/supplied/arrow-nav-bullet-blue.svg") left top 6px no-repeat;-webkit-background-size:7px 10px;-moz-background-size:7px 10px;background-size:7px 10px;padding:0 0 0 15px;font-size:14px;line-height:1.5;color:#363738;margin:0 0 10px}.blog .blog-main .content ol{list-style:decimal;padding:0 0 0 35px;}.blog .blog-main .content ol li{background:none;padding:0}



/*=======SITEMAP====*/

.sitemap-menu li {background:none !important;}
.sitemap-menu li a {margin:0 0 10px;color:#363738;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
.sitemap-menu li.has-drop a {margin:20px 0 10px;color:#363738 !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
.sitemap-menu li ul {margin-top:0px;display:block !important;}
.sitemap-menu li ul li {background:url("../img/supplied/bullet.svg") left top 8px no-repeat !important;-webkit-background-size:7px 10px !important;-moz-background-size:7px 10px !important;background-size:7px 10px !important;padding:0 0 0 15px;margin:0 0 5px;font-size:14px;line-height:1.857142857;color:#3b3b3b}
.sitemap-menu li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:5px 0;padding:0;}


/*================SERACH=======*/

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}

.gsc-tabsArea {border:none !important;}
.gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhInactive {width:80px;height:25px;overflow:Hidden;}
.gsc-refinementsArea {display:none !important;}



.blurb .text {
	width: 100% !important;
	float: none !important;
}

.course-anchor {
	position: absolute;
	margin-top: -130px;
}

.home-courses {
	margin: 50px 0 0;
}

.home-courses:after {
	content: "";
	display: table;
	clear: both;
}

.home-courses .item {
	width: 33.333333333%;
	float: left;
	margin-bottom: 40px;
}

.home-courses .item:nth-of-type(4), .home-courses .item:nth-of-type(7) {
	clear: both;
}

.home-courses .item a {
	display: block;
	margin: 0 20px;
	position: relative;
	text-align: center;
}

.home-courses .item a .img {
	width: 250px;
	height: 250px;
	margin: 0 auto 20px;
	border-radius: 50%;
}

.home-courses .item a h6 {
	font-size: 18px;
	font-weight: 600;
	color: #005272;
	transition: color .6s cubic-bezier(.19,1,.22,1);
}

.home-courses .item a:hover h6 {
	color: #f03945;
}

@media only screen and ( max-width : 978px ) {

	.home-courses .item {
		width: 50%;
	}

	.home-courses .item:nth-of-type(4) {
		clear: none;
	}

	.home-courses .item:nth-of-type(3), .home-courses .item:nth-of-type(5), .home-courses .item:nth-of-type(7) {
		clear: both;
	}

}

@media only screen and ( max-width : 640px ) {

	.home-courses .item {
		width: 100%;
		float: none;
		clear: both;
	}

}





